> For the complete documentation index, see [llms.txt](https://milonics.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://milonics.gitbook.io/api-documentation/master.md).

# Introduction

## What is Insurpass?

Insurpass is an Open Insurance API that aggregates innovative insurance products from leading insurers and delivers them through a single API to enable developers, fintechs and other digital platforms to rapidly embed insurance products into their apps and also offer insurance services to their customers many of whom are uninsured.

Insurpass' API-driven insurance infrastructure-as-a-service platform makes it easy for companies across all sectors to tap into the retail insurance opportunity.

By building on Insurpass' API infrastructure your company gets access to a wide range of innovative insurance products and the backend component needed to launch and manage an insurance business vertical all accessible through a simple API integration, while Insurpass takes care of all complex back-office insurance activities like claims, policy management, underwriting, etc. allowing your company to focus on offering insurance coverage to its customers.

### Who can use Insurpass?

All companies across all sectors of the economy can use Insurpass' API to embed different insurance products into their web or mobile app, as we have created amazing use cases that allow any company to find an insurance product that fits into their platform and also complements their core offerings to their customer.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://milonics.gitbook.io/api-documentation/master.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
